#cc_banner-wrapper2{z-index:9001;position:relative}

.cc_container2 .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em; text-align: center;}
.cc_container2 .cc_logo{text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;opacity:0.9;transition:opacity 200ms}
.cc_container2 .cc_logo:hover,.cc_container2 .cc_logo:active{opacity:1}

@media screen and (min-width: 500px){
.cc_container2 .cc_btn{font-size:0.8em}.cc_container2 .cc_message{font-size:0.8em}
}

@media screen and (min-width: 768px){.cc_container2 .cc_btn{font-size:1em}.cc_container2 .cc_message{font-size:1em;line-height:1em}}

@media screen and (min-width: 992px){.cc_container2 .cc_message{font-size:1em}}

@media print{#cc_banner-wrapper2,.cc_container2{display:none}}

/*
#cc_banner-wrapper{height:65px}
.cc_container2{padding:15px 15px 15px;overflow:hidden;position:fixed;top:0;left:0;right:0}
*/
.cc_container2 .cc_btn{
  background-color:#59BC46;cursor:pointer;text-align:center;display:block;width:33%;margin-left:10px;float:right;max-width:80px
}
.cc_container2 .cc_message{display:block}
/*
@media screen and (min-width: 500px){
  .cc_container2 .cc_message{
    margin-top:0.5em
  }
}
*/

@media screen and (min-width: 768px){
  .cc_container2{padding:5px 30px} 
  .cc_container2 .cc_btn{
    position:relative;
    top: -13px;
    padding:8px 15px
  }
}
.cc_container2{background:rgb(0,173,0);color:#FFF;font-size:17px;font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;box-sizing:border-box;}
.cc_container2 ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}
.cc_container2 a,.cc_container2 a:visited{text-decoration:none;color:#31a8f0;transition:200ms color}
.cc_container2 a:hover,.cc_container2 a:active{color:#555}

@-webkit-keyframes slideDown{0%{margin-top:-60px}100%{margin-top:0}}
@keyframes slideDown{0%{margin-top:-60px}100%{margin-top:0px}}
@-webkit-keyframes growDown{0%{height:0}100%{height:66px}}
@keyframes growDown{0%{height:0}100%{height:66px}}
.cc_container2 .cc_btn.permitNo {  background-color:grey;}

.cc_container2{
  -webkit-animation-duration:0.8s;
  -moz-animation-duration:0.8s;
  -o-animation-duration:0.8s;
  animation-duration:0.8s;
  -webkit-animation-name:slideDown;
  animation-name:slideDown
}

/*
#cc_banner-wrapper{
    top: 0px;
    width: 100%;
}
*/
